Bug 99417 - Missing character encoding header
Missing character encoding header
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: indexhtml (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-07-18 16:54 EDT by Miloslav Trmac
Modified: 2014-03-16 22:37 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.94-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-23 17:58:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch adding a needed <meta> header. (443 bytes, patch)
2003-07-18 16:56 EDT, Miloslav Trmac
no flags Details | Diff

  None (edit)
Description Miloslav Trmac 2003-07-18 16:54:17 EDT
Description of problem:
The index.html page contains raw iso-8859-1 characters (the (R) mark).
The file does not specify encoding, thus the mark may be displayed as
just about anything (&Zcaron; in my case).

Attached patch fixes this.

Version-Release number of selected component (if applicable):
indexhtml-9.5-1

Steps to Reproduce:
1.Set default page encoding in browser to ISO-8859-2
2.Open index.html
3.Search for VAIO
    
Actual results:
&Zcaron; character

Expected results:
(R) character

Additional info:
The release notes seem to be missing quite a few line breaks, making the result
not exactly easy to read, e.g. /proc/sys/vm/laptop_modeNOTE near the end.
Comment 1 Miloslav Trmac 2003-07-18 16:56:57 EDT
Created attachment 93010 [details]
Patch adding a needed <meta> header.
Comment 2 Bill Nottingham 2003-07-18 18:12:02 EDT
Sssssh. Oops, you win the secret prize.

There were some issues with the conversion of the relnotes.
Comment 3 Bill Nottingham 2003-09-23 17:58:50 EDT
Fixed in 0.94-1.

Note You need to log in before you can comment on or make changes to this bug.